@media (min-width: 1280px){
    .d-section {
        max-width: 1190px !important;
        /*max-width: 1366px !important;*/
    }
}
@media (max-width: 575.98px) {}
@media (max-width: 992px) {
    /*
    h1, .h1 {
        font-size: 30px !important;
        line-height: 34px !important;
    }
    h2, .h2 {
        font-size: 30px !important;
        line-height: 34px !important;
    }
    h3, .h3 {
        font-weight:100;
        font-size: 18px;
        line-height: 28px;
    }
     h4, .h4 {
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
    }
     h5, .h5 {
        font-weight: bold;
        font-size: 18px;
    }
     h6, .h6 {
        font-weight: bold;
        font-size: 15px;
    }
    */
    p {
        line-height: 21px !important;
        font-size: 15px !important;
    }

    .fontm-10 { font-size: 10px !important; line-height: 15px !important; } .fontm-11 { font-size: 11px !important; line-height: 16px !important; } .fontm-12 { font-size: 12px !important; line-height: 17px !important; } .fontm-13 { font-size: 13px !important; line-height: 18px !important; } .fontm-14 { font-size: 14px !important; line-height: 19px !important; } .fontm-15 { font-size: 15px !important; line-height: 20px !important; } .fontm-16 { font-size: 16px !important; line-height: 21px !important; } .fontm-17 { font-size: 17px !important; line-height: 22px !important; } .fontm-18 { font-size: 18px !important; line-height: 23px !important; } .fontm-19 { font-size: 19px !important; line-height: 24px !important; } .fontm-20 { font-size: 20px !important; line-height: 25px !important; } .fontm-21 { font-size: 21px !important; line-height: 26px !important; } .fontm-22 { font-size: 22px !important; line-height: 27px !important; } .fontm-23 { font-size: 23px !important; line-height: 28px !important; } .fontm-24 { font-size: 24px !important; line-height: 29px !important; } .fontm-25 { font-size: 25px !important; line-height: 30px !important; } .fontm-26 { font-size: 26px !important; line-height: 31px !important; } .fontm-27 { font-size: 27px !important; line-height: 32px !important; } .fontm-28 { font-size: 28px !important; line-height: 33px !important; } .fontm-29 { font-size: 29px !important; line-height: 34px !important; } .fontm-30 { font-size: 30px !important; line-height: 35px !important; } .fontm-31 { font-size: 31px !important; line-height: 36px !important; } .fontm-32 { font-size: 32px !important; line-height: 37px !important; } .fontm-33 { font-size: 33px !important; line-height: 38px !important; } .fontm-34 { font-size: 34px !important; line-height: 39px !important; } .fontm-35 { font-size: 35px !important; line-height: 40px !important; } .fontm-36 { font-size: 36px !important; line-height: 41px !important; } .fontm-37 { font-size: 37px !important; line-height: 42px !important; } .fontm-38 { font-size: 38px !important; line-height: 43px !important; } .fontm-39 { font-size: 39px !important; line-height: 44px !important; } .fontm-40 { font-size: 40px !important; line-height: 45px !important; } .fontm-41 { font-size: 41px !important; line-height: 46px !important; } .fontm-42 { font-size: 42px !important; line-height: 47px !important; } .fontm-43 { font-size: 43px !important; line-height: 48px !important; } .fontm-44 { font-size: 44px !important; line-height: 49px !important; } .fontm-45 { font-size: 45px !important; line-height: 50px !important; } .fontm-46 { font-size: 46px !important; line-height: 51px !important; } .fontm-47 { font-size: 47px !important; line-height: 52px !important; } .fontm-48 { font-size: 48px !important; line-height: 53px !important; } .fontm-49 { font-size: 49px !important; line-height: 54px !important; } .fontm-50 { font-size: 50px !important; line-height: 55px !important; } .fontm-51 { font-size: 51px !important; line-height: 56px !important; } .fontm-52 { font-size: 52px !important; line-height: 57px !important; } .fontm-53 { font-size: 53px !important; line-height: 58px !important; } .fontm-54 { font-size: 54px !important; line-height: 59px !important; } .fontm-55 { font-size: 55px !important; line-height: 60px !important; } .fontm-56 { font-size: 56px !important; line-height: 61px !important; } .fontm-57 { font-size: 57px !important; line-height: 62px !important; } .fontm-58 { font-size: 58px !important; line-height: 63px !important; } .fontm-59 { font-size: 59px !important; line-height: 64px !important; } .fontm-60 { font-size: 60px !important; line-height: 65px !important; }

    .wm-100 { width: 100% !important; } .wm-95 { width: 95% !important; } .wm-90 { width: 90% !important; } .wm-85 { width: 85% !important; } .wm-80 { width: 80% !important; } .wm-75 { width: 75% !important; } .wm-70 { width: 70% !important; } .wm-65 { width: 65% !important; } .wm-60 { width: 60% !important; } .wm-55 { width: 55% !important; } .wm-50 { width: 50% !important; } .wm-45 { width: 45% !important; } .wm-40 { width: 40% !important; } .wm-35 { width: 35% !important; } .wm-30 { width: 30% !important; } .wm-25 { width: 25% !important; } .wm-20 { width: 20% !important; } .wm-15 { width: 15% !important; } .wm-10 { width: 10% !important; } .wm-5 { width: 5% !important; }
    
    .scrolling {
        display: grid !important;
        grid-auto-flow: column !important;
        overflow: auto hidden !important;
        scroll-snap-type: x mandatory !important;
        /* gap: 1rem !important; */
        /* scroll-padding: 1px 74px; */
        padding: 0;
        display: flex!important;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {}
@media (min-width: 992px) and (max-width: 1199.98px) {}